<p id="notice"><%= notice %></p>

<p>
  <strong>Step tool:</strong>
  <%= @tool_custom_field.step_tool_id %>
</p>

<p>
  <strong>Custom field desc:</strong>
  <%= @tool_custom_field.custom_field_desc_id %>
</p>

<%= link_to 'Edit', edit_meth_tool_custom_field_path(@tool_custom_field) %> |
<%= link_to t('back'), meth_tool_custom_fields_path %>
